body { background-color: #E6EFEF; color: #000000; background-image: url(../imgs/tiles.jpg); background-repeat: repeat; background-attachment: fixed; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; font-family: Arial, Helvetica, sans-serif; font-size: 14px; cursor: default;}

.holds-the-iframe {
    background:url(../imgs/loader.gif) center center no-repeat;
    background-size: 200px 200px;
    border-radius: 10px;
    overflow: hidden;
    width: 750px; 
    height: 340px;
    box-shadow: 4px 4px 1px #000000; 
    -webkit-box-shadow: 4px 4px 1px #000000; 
    -moz-box-shadow: 4px 4px 1px #000000;
  }

.header { background-color: #CCD4E0; position: relative; width: 100%; min-width: 1024px; background-position: top center; background-image: url(../imgs/cliff_long_90.jpg);  background-repeat: no-repeat; height: 500px; margin-right: auto; margin-left: auto;  margin-top: 0px; margin-bottom: 0px; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}

.headerwords {margin-left: 50px; margin-right: 50px;  margin-top: 30px; margin-bottom: 0px; color: #0C2F7A; z-index: 3; background-image: url(../imgs/headerwordsbg.png); background-repeat: repeat; width: 500px; padding: 20px; border-radius: 15px;}

.footer {background-color: #CCD4E0; min-height: 25px; width: 100%; min-width: 1024px; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; color: #0C2F7A;}

.note {width: 100%; background-color: #CCD4E0; min-width: 1024px; min-height: 400px; margin-left: auto;  margin-right: auto;  margin-top: 0px; margin-bottom: 0px;}

.notewords {margin-left: 50px; margin-right: 50px;  margin-top: 0px; margin-bottom: 0px; color: #0C2F7A; font-size: 24px;  font-weight: bold;}

.videodiv {width: 100%; height: 400px; margin-left: auto;  margin-right: auto;  margin-top: 0px; margin-bottom: 0px; overflow: hidden; z-index: 1;}

.videotext {width: 100%; height: 400px; margin-left: auto;  margin-right: auto;  margin-top: 0px; margin-bottom: 0px; z-index: 2;  position: absolute;}

.notevideo {
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
-ms-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background-color: #ffffff;
background-size: cover;
margin-left: auto;  margin-right: auto;  margin-top: 0px; margin-bottom: 0px;
}

.textmiddle {vertical-align:middle;}

.transdiv {
    background-color: rgba(0, 0, 0, 0); height: 400px; min-width: 1024px; width: 100%; margin-left: auto;  margin-right: auto;  margin-top: 0px; margin-bottom: 0px;
}

.fullcoverup {
    margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px;
    background-image:  url(../imgs/fullcover.png); background-repeat: repeat; z-index: 20; min-width: 100%; min-height: 100%; position:fixed; top: 0; left: 0;
}

.ffbox {
    margin-top: 200px; background-color: #CCD4E0; color: #0C2F7A; border-radius: 15px; padding: 20px; width: 600px; z-index: 30; border: 4px solid #0C2F7A;
}